body {
  font-family: "Poppins", sans-serif;
}

.table.table-hover.table-bordered > tbody > tr > td {
  border: none !important;
  /* Remove all borders */
  border-radius: 0 !important;
  /* Remove all border-radius */
}

.table.table-hover.table-bordered > tfoot > tr > td {
  border: none !important;
  /* Remove all borders */
  border-radius: 0 !important;
  /* Remove all border-radius */
}

.unit-code {
  display: inline-flex;
  align-items: center;
  background-color: rgb(229 231 235);
  padding: 3px 8px;
  border-radius: 20px;
}

.code-receipt {
  display: inline-flex;
  gap: 2rem;
  align-items: center;
  font-size: 1.5rem;
  font-weight: 600;
}
.status-entry {
  display: flex;
  align-items: center;
  /* gap: 10px; */
  justify-content: space-between;
}
/* 
.unit-name {
  display: flex;
  font-size: 2.5rem;
  color: #6d6969;
  font-weight: 500;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  position: relative;
  mask-image: linear-gradient(to right, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
  mask-size: 100%;
} */
.unit-name {
  display: flex;
  font-size: 2.5rem;
  color: #6d6969;
  font-weight: 500;
  white-space: nowrap;
  overflow: hidden;
  position: relative;
}

.badge {
  border-radius: 50%;
  padding: 10px;
  background-color: #dfdfdf;
  color: white;
  font-weight: 500;
  height: 40px;
  width: 40px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  color: gray;
}

.combined-container {
  display: flex;
  cursor: pointer;
  width: 100%;
  min-height: 200px;
  align-items: center;
  font-size: 2.1rem;
  border-radius: 30px;
  opacity: 1;
  justify-content: center;
  padding: 1rem;
  border: 1px solid rgb(229 231 235);
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.credit-section {
  font-size: 1.5rem;
  font-weight: 500;
  display: inline-flex;
  gap: 5px;
}

.sts {
  font-size: 1.2rem;
  font-weight: 400;
  display: inline-flex;
  border-radius: 5px;
  padding: 2px 5px;
  width: max-content;
}

.entry {
  background-color: #eaf9ea;
  color: #588f58;
}

.print {
  background-color: #cffc;
}

.issue {
  background-color: #cafa;
}

.cancle {
  background-color: #caa;
}

.handover {
  font-size: 1rem;
  font-weight: 400;
  display: inline-flex;
  border-radius: 5px;
  width: 100%; /* Set width to 100% of the parent container */
  overflow-wrap: break-word; /* Wrap long words and prevent overflow */
  word-wrap: break-word; /* For older browsers */
}

.session-log-content {
  display: inline flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
}

.receipt {
  display: inline-flex;
  align-items: center;
  gap: 5px;
  color: cadetblue;
  font-size: 1.7rem;
}

.first-section {
  width: 63%;
  display: flex;
  flex-direction: column;
  gap: 1.7rem;
  justify-content: space-between;
}

.status-credit {
  width: 29%;
  display: inline-flex;
  flex-direction: column;
  gap: 1rem;
}

.session-log {
  width: 8%;
  display: inline-flex;
  justify-content: flex-end;
}

.credit-container {
  display: flex;
  width: 100%;
  justify-content: space-between;
  gap: 10px;
  align-items: center;
  padding-right: 15px;
}
.date-section {
  font-size: 14px;
  color: cadetblue;
  /* position: relative;
  top: -80px;
  right: 170px;
  background-color: cadetblue;
  color: aliceblue;
  font-weight: bold;
  padding: 2px 10px;
  border-radius: 20px;
  font-size: 13px; */
}
.timestamp {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 1rem;
}

.log {
  display: inline-flex;
  padding: 1px;
  justify-content: center;
}

.mobiel-container {
  width: 99%;
  /* Full viewport width */
  overflow-x: hidden;
  /* Ensure no horizontal scroll */
}

.flexbx {
  height: 8rem;
  justify-content: space-between;
  margin-top: 50px;
}
.main-container {
  height: calc(100vh - 0px);
  margin: 0;
  overflow-x: hidden;
}
